Commit 37e547fe authored by Ben Millwood's avatar Ben Millwood
Browse files

Remove flags for unsupported compilers from Cabal.cabal

parent 219b3396
...@@ -48,10 +48,7 @@ library ...@@ -48,10 +48,7 @@ library
build-depends: build-depends:
unix >= 2.0 && < 2.7 unix >= 2.0 && < 2.7
ghc-options: -Wall -fno-ignore-asserts ghc-options: -Wall -fno-ignore-asserts -fwarn-tabs
if impl(ghc >= 6.8)
ghc-options: -fwarn-tabs
nhc98-options: -K4M
exposed-modules: exposed-modules:
Distribution.Compiler, Distribution.Compiler,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment